 
/*@import url(https://fonts.googleapis.com/css?family=Coming+Soon);*/

.dropdown-menu, .modal-content, .panel, .list-group-item, .bgcolo {
  background-color: #F7F7F7;
  border-color: #DDD;
}

        .roomblock {
                color: #333;
            }

.well, .panel-default>.panel-heading, .panel-default>.panel-footer {
  background-color: #EEE;
  color: #333;
  border-color: #D3D3D3;
}

.chatblock .chatwindow-info {
background: rgb(240, 240, 240);
background: rgba(240, 240, 240, 0.9);
}

.popover-title {
    background-color: #eee;
}

.chatblock .chatwindow-info:hover {
background: #fff;
}

hr, .guests {
  border-color: #ccc;
}

#footer {
 color: #222;   
}

.newregbox {
    background: rgba(255, 255, 255, 0.6) !important;
}

body {
	opacity: 1 !important;
    padding-top: 78px; 
    color: #222;
    -webkit-transition: color 500ms linear,background 500ms linear;
    -moz-transition: color 500ms linear,background 500ms linear;
    -o-transition: color 500ms linear,background 500ms linear;
    -ms-transition: color 500ms linear,background 500ms linear;
    transition: color 500ms linear,background 500ms linear;
}

@media (max-width: 768px) {
    body {
        background: #8EB4D7;
    }
}

a.list-group-item {
  color: #555;
}

.dropdown-menu>li>a {
  color: #333;
}

.nav-pills>li>a {
      color: #428bca;
}

.sheader {
   background: #eee;   
}

.gonline {
background: #fff !important;
}

.popover {
  background-color: #fff;
}

a {
  color: #428bca;
  text-decoration: none;
}

.btn-default {
  background-color: rgb(236, 236, 236);
  background-color: rgba(236, 236, 236, 0.6);
  color: #222;
  border-color: #A6A6A6;
}
.thumbnail {
  background-color: rgb(255, 255, 255);
  color: #222;
  border-color: #eee;
}

.posting {
    background: #fff;    
}

.intropp, .getpartner {
  color: white; 
      text-shadow: 0px 0px 10px #aaa;
}

.form-control, .input-group-addon, .dataTables_filter input, .dataTables_length select, .pagination>li>a, .pagination>li>span,.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
  background-color: #fff;
  color: #333;
  border-color: #ccc;
}

.guests {
    color: #666;   
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
  background-color: rgb(189, 189, 189);
  background-color: rgba(189, 189, 189, 0.51);
}

.oldline:nth-child(even) {
  background: #FFF0F0!important;
}

.chatdata li .line2 {
  color: #1B5FA1 !important;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: #F5F5F5;
}

.chat-window {
  border-color: #BABABA !important;
}

.userHover {
    color: #333;   
}

@media (min-width: 1025px) {.dropdown-menu, .modal-content, .panel, .list-group-item {  background-color: rgb(250, 250, 250); } }body {background: #662121;background-attachment: inherit;}.nav-pills>li>a {color: #6e0000 }body a {color: #420000 } .nav-pills>li {background: rgb(241,230,230) } body .navbar-inverse .navbar-nav>li>a:hover, body .nav-pills .active a:hover, body .btn-info:hover, body a.list-group-item.active:hover {background-color: #2c0000 } body .smallertop {background-color: #580000 } body .navbar-orange { background-color: #6E0000 } body .btn-info, body a.list-group-item.active, body .nav-pills .active a { background-color: #6E0000 } body .panel, body .btn-info, body .btn-info:hover, body a.list-group-item.active, body .navbar-orange { border-color: #580000; } .dropdown-menu a { color: #333; } .panel-default>.panel-heading { background-color: #8b3333; } .blogTitle, a.list-group-item.active, body .navbar-orange .navbar-nav>li>a, .panel-default>.panel-heading, body .nav-pills .active a, .btn-info { color:#ffffff; } body a.navbar-brand .rezregular { color:#ffffff !important; } 
        

body {
background: url(https://static.pexels.com/photos/17795/christmas-xmas-christmas-tree-decoration-large.jpg);
background-size: 100% auto;
background-attachment: fixed;
/*font-family: 'Coming Soon', cursive;*/
}

.navbar-brand {
line-height: 30px;
} @media (max-width: 767px) {
.navbar-offcanvas {
  left: -250px;}
}


body .alert-info {
    color: #132e3c;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

body .alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #1c3c1d;
}

body .triangle-right.right.alert-success:after {
    border-color: transparent #dff0d8;
}

body .triangle-right.alert-success:after {
    border-color: #dff0d8 transparent;
}

body .triangle-right.left:not(.nobubble):after {
    border-color: transparent #d9edf7;
}

body .triangle-right:not(.nobubble):after {
    border-color: #d9edf7 transparent;
}